@charset "utf-8";

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,form,p,th,td{
	margin: 0;
	padding: 0;
}
img{
	border: 0;
	vertical-align: bottom;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
li {
	list-style: none;
}
a {
	color: #885500;
	border: 0;
	outline: none;
}
a:hover {
	color: #f85500;
	border: 0;
}
/*base*/
body{
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",meiryo,verdana,arial,clean,sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background: url(../img/bg4.jpg) 0 0 repeat #ade15c fixed;
	-webkit-text-size-adjust: 100%;
}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
/* ---------------------*/
/*        HEADER        */
/* ---------------------*/
#header{
	width: 100%;
	min-width: 980px;
	height: 53px;
	background: url(../img/header_bg.png) 0 0 repeat-x;
	z-index: 10;
}
#header_inner{
	max-width: 960px;
	margin: 0 auto;
	height: 53px;
	position: relative;
}
#header_inner h1{
	font-size: 12px;
	text-align: center;
	color: #fff;
	padding: 10px 0 0 0;
	position: absolute;
	top: 50px;
	left: 370px;
	z-index: -1;
}
#header_inner p#logo_marv{
	position: absolute;
	top: 8px;
	left: 5px;
	z-index:10;
}
#header_inner p#logo_3ds{
	position: absolute;
	top: 16px;
	right: 5px;
	z-index:10;
}
#btn_pagetop a{
	display: block;
	position: absolute;
	top: 4px;
	right: 15px;
	width: 110px;
	height: 32px;
}
#btn_pagetop a:hover{
	display: block;
	position: absolute;
	top: -6px;
	right: 15px;
	width: 110px;
	height: 32px;
}
